html,body,p,div,img,h1,h2,h3,h4,h5,li,ul,ol,dl,dd,dt,form,pagele,td,tr,blockquote,iframe {
  margin:0px; padding:0px; border:0px; border-collapse:separate;   border-spacing:0px; }
* :focus { outline: 0; }
.clear{ width:100%; display:block; clear:both;}

html{
 height:100%;    
}
body{
 background:#fff;   
 font-size: 62.5%;	
 width:100%;
 height:100%; 	 
 font-family:"Lato";
 font-weight:400;
 color:#666;
}

figure { 
    display: block;
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0px;
    margin-right: 0px;
}

a{
}

img {
   max-width: 100%;
}

#header{
 width:100%;		
}
#navheader{
 background:url(../imagens/bgnavheader.png) no-repeat top center #000;
 width:100%;
 padding:1em 0;
 margin:0 auto; 	
}
#navheader ul{
 padding-left:2em;   
}
#navheader ul li{
 font-size:1.3em;
 list-style:none;
 display:inline;
 border-right:1px solid #333;	
}
#navheader ul li a{
 text-decoration:none;
 color:#fff;
 margin:0 1em;	
}
#navsocial{
 float:right;	
 margin-top:-2em;
}
#navsocial ul li{
 border:none !important;
}
#navsocial ul li a{
 margin:0 .3em !important;		
}
#infoheader{
 max-width:98em;
 margin:0 auto;	
}
#logo{
 float:left;
 width:22em;
 height:15em;
 text-align:center;
 display:block;
 margin:1em 3em;
 margin-left: -25px;
}
#buscaheader{
 float:left;
 max-width:44em;
 padding:5em 0 0 6em;	
}
.fbh{
 width:15em;   
 background:url(/imagens/bgbuscaheader.png) no-repeat left center #f2f2f2;
 font-family:"Lato";
 font-size:1.6em;   
 color:#666;
 border:none;
 border-bottom:2px solid #ccc;
 padding:0.64em 1em 0.6em 4em;
 vertical-align:middle;
 margin-right:.4em;
 float: left;
}
.fbtbh{
 width:7.5em;   
 background:#9d2950;
 font-family:"Lato";
 font-size:1.2em;
 color:#fff !important; 
 border:none;
 border-bottom:2px solid #990000;
 padding:1em 1em;
 vertical-align:middle;
 font-weight: normal;
}

.fbtbh span {
	color:#fff !important;
}



#telheader{
 float:right;
 background:url(../imagens/ico-fone.png) no-repeat left center;
 max-width:18em;	
 padding:2em 0em 3em 7.5em;
}
#telheader ul li{
 list-style:none;
 line-height:1.7em;
 font-size:1.6em;
 color:#666;	
}
#busca{  
 float:left;   
 background:#333;	
 clear:both;
 width:100%;
 z-index:99;
 padding-bottom:2em;	
}
#buscaabas{
 background-image: linear-gradient(to bottom, #5c5c5c 50%, #333 50%, #333 100%);      
 position:relative;
 top:-4em;
 max-width:50em;
 margin:0 auto;	
 -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; 
 margin-bottom:-3em;
}

#boxCabecalhoEmpresa h3 {
    font-size:2.0em;
    color:#9d2950; 
}

#boxTitulo {
    margin-top: 1px;
    text-align: center;
    margin:5px;
    font-size:2.0em;
    font-weight:normal;
    color:#9d2950;
}

#boxTitulo h3 {
    font-size:2.0em;
}

#boxTitulo h2 {
    font-size:2.0em;
}

#boxTitulo h1 {

    font-size:1.0em;
    text-align: justify;
    margin: 10px 0px 0 0px;
}


#interna {
    min-height: 1000px;
 	width:75%;
 	margin:0px auto;
 	clear:both;
 	padding:10px 10px 20px 10px;	
}

#paginaInterna {
    min-height: 1000px;
 	width:75%;
 	margin:0px auto;
 	clear:both;
 	padding:10px 10px 20px 10px;	
}

.abae, .abad{	  
 display:inline-block;
 width:49.7%;
 text-align:center;	
 z-index:10;
}
.abae a{
 background-image: linear-gradient(to bottom, #5c5c5c 50%, #333 50%, #333 100%);  
 font-size:1.5em;
 display:block;
 line-height:2.8em;
 text-decoration:none;
 color:#fff;
 -webkit-border-top-left-radius: 10px;
 -moz-border-radius-topleft: 10px;
 border-top-left-radius: 10px;	
}
.abad a{
 background-image: linear-gradient(to bottom, #5c5c5c 50%, #333 50%, #333 100%); 
 font-size:1.5em;
 display:block;
 line-height:2.8em;
 text-decoration:none;
 color:#fff;
 -webkit-border-top-right-radius: 10px;
 -moz-border-radius-topright: 10px;
 border-top-right-radius: 10px;	
}
.ativa a{
 /**background-image: linear-gradient(to bottom, #af192a 50%, #9d2950 50%, #990000 100%);*/
 background-image: linear-gradient(to bottom, #9d2950 50%, #992d58 50%, #992e59 100%); 
}
#busca fieldset{
 border:none;   
}
#busca .mid{
 max-width:95em;   
 padding-left:3em;   
}
#filtro1{
 float:left;
 background:url(../imagens/ico-filtro1.png) no-repeat center left;
 width:13em;  
 padding:1em 1em 1em 6em;
 border:none; 
}
#filtro2{
 float:left;
 background:url(../imagens/ico-filtro2.png) no-repeat center left;
 width:13em;  
 padding:1em 1em 1em 6em; 
 border:none;
}
#filtro3{
 float:left;
 background:url(../imagens/ico-filtro3.png) no-repeat center left;
 width:13em;  
 padding:1em 1em 1em 6em; 
 border:none;
}
#filtro4{
 float:left;
 background:url(../imagens/ico-filtro4.png) no-repeat center left;
 width:13em;  
 padding:1em 1em 1em 6em;
 border:none; 
}
.fbbtbusca{
 /**background-image: linear-gradient(to bottom, #9d2950 0%, #990000 100%);*/
 background-image: linear-gradient(to bottom, #9d2950 0%, #992e59 100%);
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 padding:1em 1.5em;
 border:2px solid #fff;	   
}
.fbsel{
 width:14em !important;
 font-size:1.3em;
 color:#666;
 /**padding:.2em; */
 margin: .2em;
}

.fbsel .ui-selectonemenu,.ui-selectonemenu-trigger{
    background-color: transparent !important;
}

.fbsel .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: white !important;
    border: 0px white !important;
}

.fbsel .ui-inputfield{
box-shadow: inset 0 0px 0px #130303;
height: 16px !important;
}

#buscafiltro{
  
}
#buscacodigo{
 display:none;  
 clear:both;
}
#filtro6{
 float:left;   
 background:url(../imagens/ico-filtro1.png) no-repeat center left;
 width:75%;  
 padding:1em 1em 1em 6em;
 border:none; 
}
.ffbcod{
 width:100%;   
 font-size:2em;
 color:#666;
 padding:.5em .2em; 
 border:1px solid #fff;
}

#hprev{
 position:absolute;
 top:16em;   
 left:1em;
 z-index:9999;
 opacity:.8;
 cursor:pointer;
}
#hnext{
 position:absolute;
 top:16em;  
 right:1em;  
 z-index:9999;
 opacity:.8;
 cursor:pointer;
}

#slider{
 width:100%;
 display:block;
 clear:both;  
 position:relative;
}
#chslider{
 width:100%;   
 min-height:45em;
 padding:0;
}
.slide{
 width:100%;   
 min-height:45em;
 max-height: 45em;
}
.mid{
 max-width:102em;
 margin:0 auto;
 max-height: 31em;
}
.infoslide{
 background:url(/imagens/bgslide.png); 
 min-height:39em;
 max-width:27em;
 padding:3em;  
 color:#fff;
 margin-left: 1em;
 max-height: 31em;
}
.infoslide p{
 font-size:2em;
 max-height: 190px;
 overflow: hidden;
}
.infoslide h3{
 font-size:2.8em;    
}
.infoslide p span{
 font-size:0.75em;   
}
.conheca{
 padding:2em 0 .5em 0;   
}
.conheca a{
 background:#9d2950;   
 display:inline-block;   
 text-decoration:none;
 font-size:1.6em;
 color:#fff;
 padding:.5em .4em; 
  -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;  
}
#home{
 padding:1em 0;
 width:100%;
}
#home .mid{
 max-width:100em;
 padding:0 1em;
}

#ehome{   
 float:left;
 width:75%;   
}

#navhome{   
 /**background-image: linear-gradient(to bottom, #af192a 50%, #9d2950 50%, #990000 100%);*/
 background-image: linear-gradient(to bottom, #9d2950 50%, #992d58 50%, #992e59 100%); 
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 max-width:70em;
}
#navhome ul li{
 list-style:none;
 display:inline;    
}
#navhome ul li a{
 display:inline-block;
 font-size:1.8em;
 line-height:2.5em;    
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 padding:0 1em;
 text-decoration:none;
 color:#fff;
}
#navhome ul li a span{
 font-weight:700;   
 text-decoration:underline;   
}
#navhome ul li a:hover{
 background:#333;   
} 
#ehome h1{   
 background:url(/imagens/bgtitle.png) repeat-x center right;
 text-transform:uppercase;
 font-size:2em;   
 color:#000;   
 margin:1em 0 0 0;
}
#ehome h1 span{
 background:#fff;   
 display:inline-block;
 padding-right:1em;   
}   
.mini{
 font-size:1.2em;
 color:#666;   
}
.himo{
 float:left;   
 width:19em;
 margin:2em 2em 2em 0;  
 -webkit-box-shadow: 13px 8px 17px 0px rgba(50, 50, 50, 0.23);
 -moz-box-shadow:    13px 8px 17px 0px rgba(50, 50, 50, 0.23);
 box-shadow:         13px 8px 17px 0px rgba(50, 50, 50, 0.23);
 border:1px solid transparent; 
}
.himo:hover{
 border:1px solid #990000;   
}
.himo-cod{
 background:#9d2950;
 color:#fff;
 margin-top:-2px;
 padding:.5em;
 overflow: hidden;
 height: 50px;
}
.himo-cod a{
 text-decoration:none;
 color:#fff;   
}
.himo-cod span{
 font-size:1.2em;
}
.himo-cod h3{
 font-size:1.6em;
 font-weight:700;
 height: 45px;
}
.himo-info{
 background:#992e59;
 padding:.5em;
 color:#fff;
 height: 40px;
}
.himo-info a{
 text-decoration:none;
 color:#fff;   
}
.himo-info p{
 font-size:1.1em;
 overflow: hidden;
 height: 22px;
}
.himo-preco{
 background:#efefef;
 color:#333;   
 padding:.4em .4em 1em .4em;
 height: 200px;
}
.himo-preco a{
 text-decoration:none;
 color:#666;   
}
.himo-preco p{
 font-size:1.2em;
 overflow: hidden;
 height: 110px;
}
.himo-preco span{
 font-size:1.4em;
 font-weight:700;
 color:#9d2950;
 padding:.5em;
 display:block;
 text-align:center;   
}
.himo-preco span a{
 text-decoration:none;
 color:#9d2950;    
}

#paginacao{
 display:block;
 text-align:right;   
 clear:both;
 padding:2em 0;
}
#paginacao ul{
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 border:1px solid #333;   
 display:inline-block;
}
#paginacao ul li{
 list-style:none;
 display:inline-block;
 border-right:1px solid #333;   
 margin:0;
 padding:0;
}
#paginacao a{
 font-size:1.4em;   
 text-decoration:none;
 padding:.7em 1em;
 display:inline-block;
 color:#333;   
 margin-left:-2px;
}
#paginacao a:hover{
 background:#333;
 color:#fff;   
}
#paginacao ul .fim{
 border-right:none !important;
}
#paginacao .fim a:hover{
 background:transparent !important;
 color:#9d2950 !important;
 font-weight:900;   
}
#paginacao .inicio a:hover{
 background:transparent !important;
 color:#9d2950 !important;
 font-weight:900; 
}

.ui-selectonemenu-items-wrapper ul li{
	font-size: 1.3em !important;
}
#dhome{
 float:right;   
 width:25%;
}

#dhatendimento{
 background:#f2f2f2; 
 margin-bottom:2em;
}
#dhatendimento h2{
 background:#ccc;   
 font-size:2em;
 font-weight:400;
 padding:.5em; 
 text-transform:uppercase;  
}
#dhatendimento h2 img{
 vertical-align:middle;
 margin:-.2em 0;   
}
#dhatendimento ul{
 padding:2em;
 display:block;
 text-align:center;
 color:#666;   
}
#dhatendimento ul li{
 list-style:none;
 font-size:2.2em;   
}
#dhnoticias{
 background:#f2f2f2; 
 margin-bottom:2em;  
}
#dhnoticias h2{
 background:#ccc;   
 font-size:2em;
 font-weight:400;
 padding:.5em; 
 text-transform:uppercase;  
}
#dhnoticias h2 img{
 vertical-align:middle;
 margin:-.2em 0;   
}
#dhnoticias ul li{
 list-style:none;
 padding:.7em .5em; 
 font-size:1.2em;  
 border-bottom:1px solid #fff;
}
#dhnoticias ul li span{
 font-weight:700;
 display:block;   
}
#dhnoticias a{
 text-decoration:none;
 color:#666;   
}
#dhnoticias a:hover{
 text-decoration:underline;   
}
.dhbanner{
 margin:2em 0 0 0;   
}

#footer{
 clear:both;   
 padding:2em 0 0 0;
}
#buscafooter{
 float:left;   
 width:100%;
 background:url(../imagens/bgbuscafooter.jpg) no-repeat top center;   
}
#fnavsocial{
 float:left;   
 padding:.8em 0 0 0;
}
#fnavsocial ul li{
 border:none !important;
 display:inline;
}
#fnavsocial ul li a{
 margin:0 .3em !important;		
}
#fbusca{
 float:right;
 max-width:68em;   
 color:#fff;
}
#fbusca fieldset{
 border:none;   
}
#fbusca label{
 float:left;
 background:url(../imagens/ico-rbusca.png) no-repeat left center;   
 max-width:7em;
 padding:.4em 3em;
 font-size:1.2em;  
 font-weight:700;
 line-height:1em; 
}
.frbusca{
 width:22em;
 font-family:"Lato";
 font-size:1.3em;
 padding:.3em 1em;
 color:#333;
 border:1px solid #fff;   
}
.frbtbusca{
 background:#9d2950;
 font-family:"Lato";
 font-size:1.1em;
 color:#fff;
 border:none;   
 padding:.5em 1em;
 text-transform:uppercase;
 margin-top: -4px;
 margin-left: 3px;
}
#infofooter{
 float:left;   
 width:100%;   
 background:url(../imagens/bgfooter.jpg) no-repeat top center; 
 margin-top:-3px;  
}
#infofooter ul li{
 list-style:none;
 font-size:1.2em;   
}
#infofooter ul li a{
 text-decoration:none;
 color:#fff;   
}
#infofooter ul li a:hover{
 text-decoration:underline;   
}
#infofooter h4{
 font-size:1.2em;   
 padding-bottom:.3em;   
}
#flogo{
 float:left;   
 width:22em;
 padding:1em 10em 1em 0;   
}
#fendereco{
 padding:1em 0;
 font-size:1.2em;   
}
#fnavinst{
 float:left;
 color:#fff; 
 padding:4em 3em;  
}
#fnav{
 float:left;
 color:#fff; 
 padding:4em 6em 4em 3em;  
}
#ftelefone{
 float:left; 
 background:url(../imagens/ico-ftel.png) no-repeat left center;   
 color:#fff;  
 padding:4em 0 2em 8em; 
}
#ftelefone ul li{
 font-size:1.5em;   
}
/*INTERNA*/
#interna-title{
 width:100%;
 background:#ae0000;
 color:#fff;
 padding:1em 0;   
 clear:both;
}
#interna-title h1{
 text-transform:uppercase;
 font-size:2em;   
}
#interna-codigo{
 float:left;   
 width:100%;   
 background:#f2f2f2;
 color:#333;
 padding:1em 0;   
}
#codigo-imovel{
 float:left;  
 font-size:2.5em;
 font-weight:700; 
}
#preco-imovel{
 float:right;  
 font-size:2.5em;
 font-weight:700;
 margin-right: 30px;
}
#interna{
 padding:2em 0;  
 clear:both; 
}
#interna .mid{
 /**max-width:96em;*/
 padding:0 1em;   
}
#interna p{
 font-size:1.8em;   
}
#interna-slider{
 float:left;
 background:#eee;
 width:61.5em;    
 min-height:43em;
 display:block;
 margin:2em 0;
}

#cslider{
 position:relative;  
 padding:1em; 
}
#interna-slider ul li{
 list-style:none;   
}
#prev{
 position:absolute;
 top:15em;   
 left:-.5em;
 z-index:9999;
 cursor:pointer;
}
#next{
 position:absolute;
 top:15em;  
 right:-.5em;  
 z-index:9999;
 cursor:pointer;
}
#thumbs{   
 background:#fff;   
 display:block; 
 padding:2em 0;  
 border:1px solid #f2f2f2;
}
#ngal{   
 padding:0 4em;
 position:relative;
}
#ngal ul{
 padding:0;
 margin:0;   
}
#ngal li{
 display:inline;   
 list-style:none;
 display:inline;
 margin-right:.4em;
 color:#fff;   
}
#ngal li img{
 border:1px solid #f2f2f2;    
 padding:.2em;
}
#ngal .activeSlide img{
 border:2px solid #9d2950;   
}
#interna-proposta{
 float:right;
 width:32em;
 background:#666;
 margin:2em 0;  
 color:#fff;
 padding:1em 0 0 0;
 /**margin-right: 15px;*/
}

#interna-proposta h3{
 font-size:2.9em;    
 padding-bottom:.5em;
 margin-left: 10px;
}
#interna-proposta fieldset{
 padding:0;
 border:none;   
 margin-left: 10px;
}
.ftprop{
 background:#fff;
 width:auto;
 display:block;
 border:none;
 font-family:"Lato";
 font-size:1.3em;
 color:#666;
 padding:.5em;   
 margin-bottom:.5em;
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 border-radius:3px;
}
.faprop{
 background:#fff;
 width:22em;
 height:5em;
 display:block;
 border:none;
 font-family:"Lato";
 font-size:1.3em;
 color:#666;
 padding:.5em;   
 margin-bottom:.5em;
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 border-radius:3px;
}
.fbtprop{
 background:url(/imagens/bgbotprop.png) no-repeat left center #FF9900;
 width:15em;
 font-family:"Lato";
 font-size:2em;
 color:#fff;   
 border:none;
 text-transform:uppercase;
 padding:.5em 0;
 margin-bottom:.7em;
 float: left;
 text-align: center;
}
#navprop{
 background:#fff;
 padding:1em 0;
}
#navprop ul li{
 max-width:30%;  
 min-height:5em; 
 list-style:none;
 display:inline-block;
 border-right:1px solid #999;
 text-align:center;
 font-size:1.3em;
 padding:.5em 1.5%;   
}
#navprop ul li span{
 display:block;   
}
#navprop ul li a{
 text-decoration:none;
 color:#666;   
}
#navprop ul .fim{
 border-right:none !important;   
}
#einterna{
 float:right;
 width:32em;   
 padding:.1em 0;
}
#einterna ul li{
 background:#f0f0f0;
 padding:1em .5em;
 font-size:1.4em;  
 list-style:none;
 margin-bottom:1px; 
}
#einterna ul li span{
 font-weight:700;   
 color:#9d2950;   
}
#einterna ul .eivalor{
 background:#333;
 font-weight:700;
 font-size:1.7em !important;   
 color:#fff !important;   
}
#einterna ul .eivalor span{   
 color:#fff !important;    
}
#eisocial{
 margin:2em 0;   
}




#einternaCaract{
 float:left;
 width:52em;
 padding:.2em;
}
#einternaCaract h2{
 font-size:2em;   
 text-transform:uppercase;
 color:#9d2950;   
 clear:both;
}
#einternaCaract ul{
 float:left;   
 padding:2em 0;
 width: 58em;
}
#einternaCaract ul li{
 float:left;   
 width:40%;      
 list-style:inside;
 margin-right:4%;
 font-size:1.4em;
 line-height:2em;
}
#einternaCaract p{
 font-size:1.4em;
 line-height:1.5em;
 padding:1em 0;   
}


#fotoDetalhes h2{
    float: left;
    width: 100%;
    clear: both;
    font-size: 18px;
    font-weight: normal;
    color: #333;
    margin: 0px;
    padding: 0px 0px 15px 5px;
}


#dinterna{
 float:right;
 width:54em;
 padding:4em;   
}
#dinterna h2{
 font-size:2em;   
 text-transform:uppercase;
 color:#9d2950;   
 clear:both;
}
#dinterna ul{
 float:left;   
 padding:2em 0;   
}
#dinterna ul li{
 float:left;   
 width:45%;      
 list-style:inside;
 margin-right:4%;
 font-size:1.4em;
 line-height:2em;   
}
#dinterna p{
 font-size:1.4em;
 line-height:1.5em;
 padding:1em 0;   
}
#dimapa{
 width:100%;   
}

#sugestao{
 padding:3em 0;   
 clear:both;   
}
#sugestao h2{
 font-size:2.5em;
 background:url(/imagens/bgtitle.png) repeat-x center right;  
 text-transform:uppercase;
 color:#999; 
}
#sugestao h2 span{
 background:#fff;
 padding-right:1em;   
}

#submenu{
 font-family:Corbel;    
 font-size:1.4 em;
 font-weight: bold;
 margin:0px 0px 10px 0px;
}
#submenu ul{
 margin:0px;
 padding:0px;
}
#submenu ul li{
 text-transform:uppercase;
}
#submenu ul .inili{
 border-left:none;  
}
#submenu ul .fimli{
 border-right:none; 
}
#submenu ul li a{
 text-decoration:none;  
 color:#fff;
 line-height:22px;
 padding:10px 12px;
 margin:0px;
 text-align: center;
}


.himo figure img {
	width: 24em;
	height: 18em;
}

.imovrelf figure img {
	width: 17em;
	height: 8em;
}

.fbh select, textarea, input[type="text"], .uneditable-input {
	padding: 4px 35px;
}

.formCad select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 39px !important;
}

.formCad .ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {
    -moz-box-shadow: inset 0 1px 1px #8f8f8f;
    -webkit-box-shadow: inset 0 1px 1px #8f8f8f;
    box-shadow: inset 0 1px 1px #8f8f8f;
    font-size: 18px;
}

.ui-button.formCadButton .ui-button-text {
	display: block !important;
	line-height: 1.3 !important;
	font-weight: normal !important;
	font-size: 16px !important;
}

@media (max-width:365px){
	
	#navheader ul li a {
	 width:90%;
	 display:inline-block;
	 line-height:1.5em;   
	}    
	#navsocial ul li a {
	 display:inline;
	}
	#logo {
	 padding:2em 0;   
	}
	#buscaheader {
	 max-width:100% !important;   
	 padding:2em 0;
	 text-align:center;   
	}

	.fbh {
	 width:70%;
	}

	#buscaabas {
	 background:#fff;   
	 width:90%;
	 position:inherit;
	 padding:0 3em 0em 3em;
	 margin:0 0 0 -3em; 
	 -webkit-border-radius:0px;
	 -webkit-border-radius:0px;
	 -moz-border-radius:0px;
	 -moz-border-radius:0px;
	 border-radius:0px;
	 border-radius:0px; 
	 display:block;  
	 overflow:hidden;
	}
	.abae, .abad{
	 width:100%; 
	 margin:0 auto;  
	}
	.abae a{
	 -webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;    
	}
	.abad a{
	 -webkit-border-top-right-radius:0px !important;
	 -moz-border-radius-topright:0px !important;
	 border-top-right-radius:0px !important;
	 border-bottom:1px solid #777;    
	}
	#busca .mid{
	 max-width:29em;    
	}
	
	#buscafiltro {
	    margin-left: -20px !important;
	}

	.himo{
	 float:none;
	 margin-right:auto;
	 margin-left:auto;   
	}
	#dhatendimento{
	 float:none !important;
	 width:100% !important;
	 clear:both;
	}
	#dhnoticias{
	 float:none !important;
	 width:100% !important;
	 clear:both;   
	}
	#fnavsocial{
	 width:100%;
	 text-align:center;   
	}
	#fnav, #fnavinst{
	 float:none;
	 width:80%;
	 margin:2em auto; 
	 padding:0;  
	}
	#ftelefone{
	 float:none;   
	 width:55%;
	 margin:0 auto;
	 padding-left:8em;   
	}
	#ftelefone ul li{
	 display:block;   
	}
	/*interna*/
	#interna-proposta{
	 text-align:center;   
	}
	#interna-title h1{
	 text-align:center;   
	 display:block;   
	}
	#codigo-imovel{
	 float:none;  
	 display:block; 
	 line-height:2em;
	}
	#preco-imovel{
	 float:none;  
	 display:block; 
	}
	#interna-proposta{
	 width:96%;   
	 text-align:center;
	}
	.ftprop{
	 width:18em;   
	}
	.faprop{
	 width:18em;   
	}
	.fbtprop{
	 background-image:none;   
	 width:11em;    
	}
	#einterna ul li{
	 width:92%;    
	}
	#einterna ul .eipreco{
	 padding:.5em;    
	}
}

@media (max-width:535px){

	#ehome{
	 max-width:52em;   
	 width: 100%;
	}

	#busca{  
	 padding-bottom:6em;	
	}
	
	#ehome h1 {
	    font-size: 1.6em;
	}
}


@media (max-width:629px) {
	
	.himo {
    	width: 100%;
	}
	
	#navheader{
	 font-size:1.1em;   
	}    
	#navheader ul li{
	 margin-bottom:1em;   
	}
	
	#ehome{
	 max-width:62em;   
	}
	#navsocial{
	 float:none;   
	 width:95%;
	 margin:0 2.5%;
	 padding:1em 0;
	 display:block;   
	}
	#logo{
	 float:none;
	 padding:2em 0;
	 margin:0 auto;
	}
	#buscaheader{
	 float:none;   
	 margin:0 auto;
	}
	
	#buscafooter{
	 background:#000;   
	}
	#telheader{
	 padding-left:6em;   
	}
	
	#telheader ul{
		margin-left: 60px;
	}
	
	#telheader ul li {
    	display: list-item !important;
    	font-size: 2.6em !important;
	}

	#fbusca{
	 max-width:48em;   
	}
	.frbusca{
	 width:9em;   
	}   
	#infofooter{
	 background:#333;   
	} 
	#flogo{
	 padding:2em;
	 color:#fff;   
	}
	#ftelefone{
	 float:none !important;   
	 max-width:55em;
	 margin:0 2.5%; 
	 clear:both;
	 padding:2em 0 2em 5em;  
	}
	#ftelefone ul li{
	 list-style:none;
	 display:inline;   
	 margin-right:1em;
	}
	/*interna*/
	#interna-slider{ 
	 width:100%;   
	 overflow:hidden;
	}
	#galeria{
	 width:100%;   
	 overflow:hidden;
	 float: left;
	 margin-top: 55px !important;
	}
	
	#dinterna{
	 width:90%;
	 padding:4em 5%;   
	}
	#dimapa{
	 overflow:hidden;   
	}
	
	.himo figure img {
	    width: auto;
	    height: auto;
	}
	
	.fbh {
	    float: none;
	}
	
	.fbtbh{
	 width:90%;
	 font-size: 1.5em;
	}
}

@media (max-width:849px){
	
	#telheader {
	    float: none !important;
	    max-width: 100%;
	    clear: both;
	    text-align: center;
	    display: block;
	    padding: 3em 0 3em 0;
	    margin: 0 0 5em 0em;
	}


	#telheader ul li{    
	 display:inline;   
	 margin-right:2em;
	} 
	#ehome{
	 float:none;   
	}
	#dhome{
	 float:none;
	 max-width:100%;   
	}
	#dhatendimento{
	 float:left;
	 width:100%;   
	}
	#dhnoticias{
	 float:right;
	 width:100%;   
	}
	#dhface{
	 float:left;   
	}
	.dhbanner{
	 float:left;   
	 margin:2em;
	 width:100%;   
	}
	#flogo{
	 margin-left:2em;   
	}
	/*interna*/
	#interna-topo{
	 clear:both;   
	}
	#thumbs{
	 clear:both;   
	}
	#interna-slider{
	 float:none;
	 margin:2em auto;   
	}
	#interna-proposta{
	 float:none;
	 margin:0 auto;   
	}
	#einterna{
	 float:none;
	 width:100%;   
	}
	#einterna ul li{   
	 width:45%;   
	 display:inline-block;   
	}
	#einterna ul .eivalor{
	 padding:.6em;
	}
	#dinterna{
	 float:none;   
	}
}


